


/*practice name on front page*/
.frontpageheader0
{ 
font-family:Arial;
font-weight:bold;
font-size:20px;
font-weight:bold;
color:blue;
}

.frontpageheader1
{ 
font-family:Arial;
font-weight:bold;
font-size:35px;
color:#333333;
}

/*practice name on front page*/
.frontpageheader2
{ 
font-family:Arial;
font-weight:bold;
font-size:55px;
color:#333333;
}

/*practice name*/
.header1
{ 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:15px;
color:#333333;
}

.header2
{
font-weight:bold; 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:15px ;
}

/* used for index header */
.header3{
font-weight:bold; 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:13px ;

}

/* used for boxed above charts */
.header4{
font-weight:bold; 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px ;
width:200px; 
background-color:#FEF8E0; /*#FEFFEC*/
border-color:#000000; 
border-style:solid; 
border-width:1px;
}

.header5
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:14px;
color:#053750;    
}

/*audit date text*/
.body1
{ 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#333333;
}


.body2
{ 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#333333;
}

.body4
{ 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#FF0000;
font-weight:bold;
}

.body5
{ 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
}

.body6
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
}

.buttontext
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#FFFFFF;
}
.body3
{ 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:10px;
color:#FF0000;
}

/* numbers */
.numbers
{
 font-size:17px;
 font-weight:bold; 
 color:#333333;
}

/* numbers where yes (positive) for charts*/
.numbersYes
{
 font-size:19px;
 font-weight:bold; 
 color:#009900;
}

.dollars
{
 font-size:12px;
 font-weight:normal; 
 color:#333333;
}

/* numbers for main header for charts*/
.numbersHead
{
 font-size:19px;
 font-weight:bold; 
 color:#000000;
}
/* login  */
.login
{
font-size:13px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
color:#990000;
}

/* wrong key  */
.wrongkey
{
font-size:10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-style:italic;
color:#FF0000;
}

/* adress */
.address
{
font: Verdana, Arial, Helvetica, sans-serif;
font-size:7px;
color:#333333;
}

/* adress */
.tick
{
font: Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
font-weight:bolder;
color:#333333;
background-color:#CACACA
//#FAFBD7;
}

#hintbox{ /*CSS for pop up hint box */
position:absolute;
top: 0;
background-color: lightyellow;
width: 150px; /*Default width of hint.*/ 
padding: 3px;
border:1px solid black;
font:normal 11px Verdana;
line-height:18px;
z-index:100;
border-right: 3px solid black;
border-bottom: 3px solid black;
visibility: hidden;
}

.hintanchor{ /*CSS for link that shows hint onmouseover*/
font-weight: bold;
color: navy;
margin: 3px 8px;
}

/* image shadows */
.shadowcss{
position: relative;
top: -5px;
left: -5px;
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=3, OffY=3, Color='#DADADA', Positive='true');
}


.hiddenControl
{
display:none;
}

.pressed
{
border-style:inset; 
cursor:pointer; cursor:hand; 
background-color:#A8F2EF; 
width:65px; 
}

.unpressed
{
border-style:outset; 
cursor:pointer; cursor:hand; 
background-color:#CCCCCC; 
width: 65px; 
}

#pscroller2{
width: 100%;
height: 20px;
padding: 3px;
font-size:12px
}


#pscroller2 a{
text-decoration: none;
}


.GridviewTable
{
    border-collapse: collapse;
    margin:3px;
    font-size:11px;
}

.Gridview th
{
    border-top:1px solid #518BBD;
    border-bottom:1px solid #518BBD;
    border-right: 1px solid #B9C9FE;
    border-left: 1px solid #B9C9FE;
    padding-top:3px;
    padding-bottom:3px;
    padding-right:10px;
    padding-left:10px;
    background-color:#F0F0F0;
    text-align:left;
}

.Gridview th a
{
    text-decoration: none;
}
  
.Gridview td
{
    background:#FFFFFF;
    border-bottom:1px solid #CDE0F9;
    border-top:1px solid transparent;
    border-right: 1px solid transparent;
    border-left: 1px solid transparent;
    padding-top:3px;
    padding-bottom:3px;
    padding-right:10px;
    padding-left:10px;
}

.Gridview caption 
{
    background-color: #053750;
    color: White;
    font-size: 11px;
    font-weight:bold;
    padding: 6px; 
    text-align: left; 
}



